class Settings {
    init() {
        if (!jQuery('.default-background-select')[0]) {
            return;
        }
        this._handleEvents();
    }

    _handleEvents() {
        jQuery('.default-background-select').select2({
            allowClear: true,
        });
    }
}
export default Settings;